<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!-- @author Dmitry Repchevsky -->

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <body>
        <ui:composition>
            <div class="header">
                <a class="logo" href="http://elixir-europe.org">
                    <h:graphicImage url="/web/img/eu-flag-bw.png" class="header-img"/>
                </a>

                <a href="https://elixir-europe.org/platforms/tools">Home</a>
                <h:outputText id="counter" value="Number of tools: #{repo.count}" class="count"/>
            </div>
        </ui:composition>
    </body>
</html>